@font-face {
    font-family: 'Bebas Neue';
    font-weight: 100;
    src: url('bebas-neue-thin.woff2') format('woff2'),
    url('bebas-neue-thin.woff') format('woff'),
    url('bebas-neue-thin.otf')  format('otf'),
    url('bebas-neue-thin.ttf')  format('truetype');
}

@font-face {
    font-family: 'Bebas Neue';
    font-weight: 200;
    src: url('bebas-neue-light.woff2') format('woff2'),
    url('bebas-neue-light.woff') format('woff'),
    url('bebas-neue-light.otf')  format('otf'),
    url('bebas-neue-light.ttf')  format('truetype');
}

@font-face {
    font-family: 'Bebas Neue';
    font-weight: 300;
    src: url('bebas-neue-book.woff2') format('woff2'),
    url('bebas-neue-book.woff') format('woff'),
    url('bebas-neue-book.otf')  format('otf'),
    url('bebas-neue-book.ttf')  format('truetype');
}

@font-face {
    font-family: 'Bebas Neue';
    font-weight: 400;
    src: url('bebas-neue-regular.woff2') format('woff2'),
    url('bebas-neue-regular.woff') format('woff'),
    url('bebas-neue-regular.otf')  format('otf'),
    url('bebas-neue-regular.ttf')  format('truetype');
}

@font-face {
    font-family: 'Bebas Neue';
    font-weight: 700;
    src: url('bebas-neue-bold.woff2') format('woff2'),
    url('bebas-neue-bold.woff') format('woff'),
    url('bebas-neue-bold.otf')  format('otf'),
    url('bebas-neue-bold.ttf')  format('truetype');
}

